/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/
/* Examples (uncomment to use):*/
/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */
/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }
/* Hide compare button */
/* a.compare_item { display: none !important;  }*/
.yellow-item {
    background: #f3ae0e;
    color: #fff;
    cursor: pointer;
	display:block!important;
}
.yellow-item .box-shadow:hover {
    background: #f3ae0e!important;
    color: #fff;
    -webkit-transform: none!important;
    transform: none!important;
}
.categorycount {
    color: #fff;
    display: block;
    font-size: .667em;
    line-height: 1.3em;
    text-transform: uppercase;
    letter-spacing: .8px;
}
/*.catalog_page .top-content-block .section-block .section-compact-list .col-lg-3:nth-of-type(1n+13) {
    display:none;
}*/
.blog_wide_table{
	background-color: #f7f7f7;
	padding: 30px;
	margin: 20px 0;
	min-width: 330px;
	overflow: auto;
}
.blog_wide_table table{
	text-align: center;
	width: 100%;
	min-width: 500px;
	overflow: auto;
}
.blog_wide_table table td:first-child{
	text-align: left;
}
.blog_wide_table table td{
	padding: 10px;
	border-bottom: 1px solid gainsboro;
}
.blog_wide_table table tr th{
	padding: 10px;
	font-weight: 600;
	text-align: center;
	border-bottom: 1px solid gainsboro;
}
.region_wrapper{ display: none; }

#lising-popup {
	padding: 0;
	background: transparent;
}

.filter-panel__sort_count_pages {
	margin: 0 0 0 20px;
}

#mobilefilter .bx_count_pages_filter {
	display: block;
}

.sticky-sidebar
.bx_count_pages_filter {
	display: none;
}

@media (max-width: 767px) {
	.sticky-sidebar
	.bx_count_pages_filter {
		display: block;
	}
	
}

.ordered-block .cur {
	padding-bottom: 20px;
}

.slogan-block
{
	width:200px;
}
.slogan
{
	font-size: 13px;
    line-height: 17px;
    padding-top: 25px;
	
}

.muted_2
{
	line-height: 1.5;
    margin-top: 20px;
}

.time-work {
	margin-bottom: 15px;
	padding-left: 29px;
}

.catalog_page
.js_wrapper_items
.items
.item
.item-title a:visited {
	color: #999 !important;
}

.catalog_page
.js_wrapper_items
.list
.item
.list_item
.item-title a:visited {
	color: #999 !important;
}

.catalog_page
.js_wrapper_items
.table-view
.item
.item-title a:visited {
	color: #999 !important;
}
.mt-10
{
	margin-top:10px;
}
.no-found .btn-sm
{
	
    white-space: initial;
	
	
	padding-top: 8px;
    padding-bottom: 7px;
    padding-left: 5px;
    padding-right: 5px;
    border-radius: 3px;
}


.muted_2
{
	line-height: 1.5;
    margin-top: 20px; 
}
.product-title-custom
{
	padding:0
}
.right_block .page-top.maxwidth-theme.page-top-catalog
{
	padding: 0 30px;
}
.page-top-catalog.page-top>div:last-of-type
{
	padding:15px 0 ;
}
.product-title-custom .topic__heading 
{
	padding-bottom:15px;
}
.product-title-custom .flexbox .col-auto:last-child
{
	text-align: end;
}
.product-info-headnote__toolbar>*
{
	display:inline-block;
}
.card_info
{
	padding: 15px ;
	display:flex;
	justify-content: space-between;
	font-size:13px
}
.card_info>img
{
	width:60%;
	margin-top: -5px;
}
.card_info>div
{
	width:36%
}
.payment_info
{
	border-top: 1px solid #ececec;
    background: url(../images/dostavka-mkad.png) no-repeat top 22px left 15px;
    padding: 15px 15px 15px 51px;
    background-size: 26px auto;
	font-size: 13px;
}
.payment_info>div
{
	margin-bottom:10px;
	color:black;
	
}
.share_icons 
{
	font-size: 9px;
	display:flex;
	text-transform:uppercase;
}
.share_icons .share .shares-block
{
	font-size: 9px;
	display:flex;
	text-transform:uppercase;
    float: left;
	line-height: 27px;
	padding:2px 11px
}
.share_icons .share .shares-block .svg
{
	top:2px;
	margin-right:5px;
}
.share_icons .share 
{
	margin-right:10px;
}
.product-info-headnote__toolbar .like_icons.list
{
	float: left;
    margin-right: 5px;
}
.like_icons.list > div span.btn:not(:hover):not(.added)
{
	border:0
}
.share_icons .svg .cls-1
{
	fill:#777
}
.share_icons:hover
{
	
	background-color: #f5c044;
    border-color: #f5c044;
	border-radius: 3px;
	
	color:#fff;
}
.share_icons:hover .svg .cls-1
{
	fill:#fff
}

.product-info.product-info--type2 .shadowed-block .buy_block
{
	margin-bottom: 10px;
}

#credit_box_new + #lising_box_new>span
{
	display:none;
}

.product-info-header
{
	padding-top: 0!important;
    padding-bottom: 0!important;
}

.page-top>div
{
	padding: 15px 0;
}
.product-title-custom .topic__heading {
    padding-bottom: 15px;
}
.basket-item-price-title{display: none}
.basket-item-amount-field-description{display: none}


.product-info.product-info--type2 .shadowed-block .buy_block .btn.one_click
{
	background-color: #ffffff;
    border-color: #fff;
	padding-bottom: 17px;
}

@media (max-width: 991px) {
	#lising_box_new_basket {
		float: right;
		margin-left: auto;
	}
}

.viewed-title {
	margin-bottom: 1.533rem;
	display: block;
	/*margin-top: 0;*/
	color: #333;
}


.product-view--side-left
.tabs .nav-tabs li a,
.product-view--side-left
.tabs .nav-tabs li > span {
	padding: 16px 14px 15px;
}

.index_h1_wrapper {
	margin: 25px 0 0 0;
}


.catalog_detail
.product-detail-get-consultation {
	margin: 0 0 29px;
}

.catalog_detail
.product-detail-get-consultation
.product-detail-get-consultation-title {

}

.catalog_detail
.product-detail-get-consultation
.product-detail-get-consultation-text {
	margin-top: 13px;
}

.catalog_detail
.product-detail-get-consultation .btn {
	margin: 10px 0 0;
}

.gift-icon-block {
	position: absolute;
	top: 0;
	right: 0;
	width: 30px;
	z-index: 10;
}
.product-info-headnote__toolbar--mobile .gift-icon-block{

}
.product-info-headnote__toolbar--mobile{
	position: relative;
	z-index: 25;
}
.product-info-headnote__stickers1--with-gift{
	z-index: 25;
}
.product-info-headnote__stickers1--with-gift + .product-info-headnote__toolbar{
	margin-right: 30px;
}

.fa-gift-colored {
	color: #f3b627;
	font-size: 30px;
	line-height: 25px;
}

.catalog_detail  .fa-gift-colored {
	cursor: pointer;
}

.gift-show {
	width: 268px;
	box-sizing: border-box;
	padding: 30px;
	position: absolute;
	top: -30px;
	right: -26px;
	color: #282829;
	-webkit-box-shadow: 0px 0px 25px -5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 25px -5px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 25px -5px rgba(0, 0, 0, 0.1);
	background-color: #fff;
	display: none;
}
.product-info-headnote__toolbar--mobile .gift-show{
	padding: 20px 30px 30px;
	top: -20px;
}
.gift-show .gift-show__title {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	margin-bottom: 10px;
}

.gift-show .gift-show__content {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
}

.gift-show .gift-text {
	display: flex;
	flex-direction: column;
}

.gift-show .gift-title {
	font-size: 25px;
	line-height: 30px;
}

.gift-show .gift-name {
	margin-bottom: 15px;
}

.gift-show .gift-images {
	flex: 1 1 100%;
	align-self: center;
}

.gift-show .gift-free {
	color: #7db631;
}

.gift-show .gift-price {
	color: #858585;
	text-decoration: s;
}

.gift-show a {
	color: #525352;
}

.gift-show a:hover {
	text-decoration: underline;
}

/*.rplc_addtobasket::before {
	content: "В корзину";
}*/

.rplc_inbasket::before {
	content: "В корзине";
}

.footer_button .in-cart .svg svg {
	display: none !important;
}

.custom-css-scrollbar::-webkit-scrollbar,
.srollbar-custom::-webkit-scrollbar,
.scrollblock::-webkit-scrollbar{
	width: 3px;
	background: #fff;
}
.custom-css-scrollbar::-webkit-scrollbar-thumb,
.srollbar-custom::-webkit-scrollbar-thumb,
.scrollblock::-webkit-scrollbar-thumb{
	width: 3px;
	background: #999;
}
.custom-css-scrollbar,
.srollbar-custom,
.scrollblock.scrollblock--thick{
	overflow: auto;
	scrollbar-width: thin;
}

/**/

.section-compact-list
.CategoryWholeBlock
.itemCategoryBlock.itemCategoryBlockMore {
	background-color: #f3b627;
	display: none;
	cursor: pointer;
}

.section-compact-list
.CategoryWholeBlock
.itemCategoryBlock.itemCategoryBlockMore.active {
	display: block;
}

.section-compact-list
.CategoryWholeBlock
.itemCategoryBlock.itemCategoryBlockMore
.section-compact-list__link {
	color: #fff;
}

.section-compact-list
.CategoryWholeBlock
.itemCategoryBlock.itemCategoryBlockMore
.element-count2 {
	color: #fff;
}



.section-compact-list
.CategoryWholeBlock
.itemCategoryBlock.itemCategoryBlockMore:hover {
	background-color: transparent;
}

.section-compact-list
.CategoryWholeBlock
.itemCategoryBlock.itemCategoryBlockMore:hover
.section-compact-list__item
.section-compact-list__link span {
	color: #f3ae0e !important;
}

.section-compact-list
.CategoryWholeBlock
.itemCategoryBlock.itemCategoryBlockMore:hover
.section-compact-list__item
.element-count2 {
	color: #999;
}

.section-compact-list
.CategoryWholeBlock
.itemCategoryBlock.itemCategoryBlockHide {
	display: none;
}

.section-compact-list
.CategoryWholeBlock
.itemCategoryBlock.itemCategoryBlockHide.active {
	display: block;
}


@media (max-width: 767px) {
	.main-catalog-wrapper
	.filter-panel
	.filter-panel__sort
	.dropdown-menu-wrapper {
		/*left: -26px;*/
		left: auto;
		right: 0;
	}
}

.dropdown-menu{
	pointer-events: none;
}
.dropdown-menu--show{
	pointer-events: all;
}

/* Header */

/* Header - City */
header
.header-wrapper
.search_wrap.pull-left {
	padding-right: 27px;
}

header
.header-wrapper
.search_wrap.pull-left
.search-block
.search-block-cols {
	display: flex;
	align-items: center;
	flex-flow: row nowrap;
}

header
.header-wrapper
.search_wrap.pull-left
.search-block
.search-block-cols
.search-block-cols-left {
	width: calc(100% - 35px - 110px);
	margin: 0 35px 0 0;
}

header
.header-wrapper
.search_wrap.pull-left
.search-block
.search-block-cols
.search-block-cols-right {
	width: 110px;
}

header
.header-wrapper
.search_wrap.pull-left
.search-block
.header-city {
	display: flex;
	flex-flow: row nowrap;
	justify-content: flex-start;
	align-items: center;
	margin: 0 -3px;

	outline: none;
	border: none;
	user-select: none;
}

header
.header-wrapper
.search_wrap.pull-left
.search-block
.header-city i {
	margin: 0 3px;

	width: 16px;
	height: 20px;

	background-repeat: no-repeat;
	background-position: 0 0;
	background-color: transparent;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMjAiIHZpZXdCb3g9IjAgMCAxNiAyMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTIuMzUxNTUgMTIuMTA1M0w2LjUxMjMgMTcuNjc5MUM2LjgyODM4IDE4LjEwMjQgNy4zMzE5NiAxOC4zNzYzIDcuODk5MjIgMTguMzc2M0M4LjQ2NjQ4IDE4LjM3NjMgOC45NzAwNyAxOC4xMDI0IDkuMjg2MTQgMTcuNjc5MUwxMy40NDY5IDEyLjEwNTNDMTQuMzE1MiAxMC45NDIxIDE0LjgyOTcgOS40OTY4NCAxNC44Mjk3IDcuOTMwODlDMTQuODI5NyA0LjA4NTAxIDExLjcyNjggMC45NjcyNjEgNy44OTkyMiAwLjk2NzI2MUM0LjA3MTYxIDAuOTY3MjYxIDAuOTY4NzUgNC4wODUwMSAwLjk2ODc1IDcuOTMwODlDMC45Njg3NSA5LjQ5Njg0IDEuNDgzMjUgMTAuOTQyMSAyLjM1MTU1IDEyLjEwNTNaIiBzdHJva2U9IiM5Njk2OTYiIHN0cm9rZS13aWR0aD0iMS41NzUxMSIgc3Ryb2tlLW1pdGVybGltaXQ9IjEwIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPHBhdGggZD0iTTkuNjMzMiA3LjkzMDg5QzkuNjMzMiA4Ljg5MjM1IDguODU3NDcgOS42NzE4IDcuOTAwNTkgOS42NzE4QzYuOTQzNzEgOS42NzE4IDYuMTY3OTcgOC44OTIzNSA2LjE2Nzk3IDcuOTMwODlDNi4xNjc5NyA2Ljk2OTQzIDYuOTQzNzEgNi4xODk5OCA3LjkwMDU5IDYuMTg5OThDOC44NTc0NyA2LjE4OTk4IDkuNjMzMiA2Ljk2OTQzIDkuNjMzMiA3LjkzMDg5WiIgc3Ryb2tlPSIjOTY5Njk2IiBzdHJva2Utd2lkdGg9IjEuNTc1MTEiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+Cjwvc3ZnPgo=);
}


header
.header-wrapper
.search_wrap.pull-left
.search-block
.header-city span {
	width: calc(100% - 28px);
	margin: 0 3px;

	font-weight: 400;
	font-size: 12px;
	line-height: 16px;
	color: #777;
	outline: none;
	border: none;
	user-select: none;
}

@media (max-width: 1180px){
	header
	.header-wrapper
	.search_wrap.pull-left {
	}

	header
	.header-wrapper
	.search_wrap.pull-left
	.search-block
	.search-block-cols {
	}

	header
	.header-wrapper
	.search_wrap.pull-left
	.search-block
	.search-block-cols
	.search-block-cols-left {
		width: 100%;
	}

	header
	.header-wrapper
	.search_wrap.pull-left
	.search-block
	.search-block-cols
	.search-block-cols-right {
		display: none;
	}

	header
	.header-wrapper
	.search_wrap.pull-left
	.search-block
	.header-city {
	}

	header
	.header-wrapper
	.search_wrap.pull-left
	.search-block
	.header-city i {
	}


	header
	.header-wrapper
	.search_wrap.pull-left
	.search-block
	.header-city span {
	}

}

/* Catalog detail page */
.catalog_detail
.product-detail-gallery
.product-detail-gallery__item > a {
	cursor: zoom-in;
}

.catalog_detail
.bottom-info-wrapper
.product-side
.brand-detail
.brand-detail-info
a.img-inside {
	cursor: zoom-in;
}

/* Header -> Menu -> Horizontal */
.menu-row.middle-block:not(.bglight) .mega-menu table td .wrap > div.active {
	color: #fff;
	padding: 18px 18px 25px;
	height: 53px;
	line-height: 1.33em;
	letter-spacing: 1.2px;
	display: block;
	border: none;
	font-weight: 700;
	width: auto;
	font-size: .867em;
	position: relative;
	text-transform: uppercase;
}

.menu-row.middle-block:not(.bglight) .mega-menu table td .wrap > div.active div {
	display: inline-block;
}

.menu-row.middle-block:not(.bglight) .mega-menu table td .wrap > div.active div i {
	opacity: .5;
	top: -1px;
	margin-right: 8px;
	left: 2px;
}

.menu-row.middle-block:not(.bglight) .mega-menu table td .wrap > div.active div i svg path {
	fill: #fff;
}

#main .mega-menu table td:not(.wide_menu) .dropdown-menu li div {
	padding: 14px 27px 13px 20px!important;
	line-height: 25px;
	border-top: 1px solid #f0f0f0;
	border-radius: 0 0 3px 3px;
	color: #f3b627;
}

.mega-menu table .dropdown-menu li .subitems-wrapper__cont-item a, .mega-menu table .dropdown-menu li .menu-wrapper__popular-list div.active {
	padding: 0 0 4px !important;
	line-height: 1.3;
	white-space: normal;
	font-size: 13px;
}

.menu-type1.menu_top_block .dropdown > li.has-child.v_bottom.opened > div.active {
	border-bottom: none;
	line-height: 20px;
	font-size: 13px;
	position: relative;
	font-weight: bold;
	background: #fafafa;
	padding: 15px 30px 7px 15px;
	/*padding-bottom: 7px;*/
	display: block;
	text-decoration: none;
	text-align: left;
}

.menu-type1.menu_top_block .dropdown > li.has-child.v_bottom.opened > div.active i {
	transform: rotate(180deg);
	position: absolute;
	right: 9px;
	top: 20px;
	width: 15px;
	height: 14px;
	text-align: center;
	line-height: 11px;
	border-radius: 3px;
	margin: 0;
}

.menu-type1.menu_top_block .dropdown > li.has-child.v_bottom.opened > div.active i svg {
	display: inline-block;
	vertical-align: middle;
}

.left_block .left_menu.left_menu_in_blog {
	margin: 20px 0 26px;
}

.left_menu > li > div.active {
	font-weight: bold;
	background: #fafafa;
	display: block;
	padding: 15px 30px 17px 15px;
	/* background: #fff; */
	text-decoration: none;
	text-align: left;
	transition: padding 0.2s ease;
}

/* Footer -> Menu */
footer .bottom-menu .item .title > div {
	display: block;
	padding: 8px 21px;
}

.tabs_content{
	position: relative;
}

/* Catalog -> Catalog section -> Tags */
.landings-list__name_active {
	color: #fff;
	background-color: #f3b627 !important;
}

.landings-list__name_active
.delete_filter {
	margin: 0 0 0 5px;
}

.landings-list__name_active
.delete_filter {
	margin: 0 0 0 5px;
}

.landings-list__name_active
.delete_filter
svg path {
	fill: #fff;
}

.front_review .top_block{
	position: relative;
	z-index: 2;
}
/*.font_upper{
	padding-left: 30px;*/
}
.jqmWindow.popup{
	max-width: 100%;
}

.banner-catalog-update-in-process {
	display: none;

	background-color: #fc482d;
	color: #fff;
	font-size: 12px;
	text-align: center;
	padding: 8px 15px;
}

.banner-catalog-update-in-process.active {
	display: block;
}

/* Фильтр - Быстрый поиск */
.bx_filter_search {
	position: relative;
	display: inline-flex;
	box-sizing: border-box;
	width: 100%;
	font-size: 16px;
	line-height: 1;
	background-color: #fff;
	border: 1px solid #e6e8eb;
	transition: color .2s, border-color .2s;
	margin-bottom: 10px;
	border-radius: 4px;
}

.bx_filter_search svg {
	opacity: 0.5;
}

.bx_filter_search .inputtext {
	order: 1;
	border-radius: 4px;
	padding: 0 16px 0 36px;
	line-height: normal;
	height: 44px;
	font-size: 16px;
	border: none;
	width: 100%;
}

.bx_filter_search .inputtext:focus::-webkit-input-placeholder {
	color: transparent
}

.bx_filter_search .inputtext:focus::-moz-placeholder {
	color: transparent
}

.bx_filter_search .inputtext:focus:-moz-placeholder {
	color: transparent
}

.bx_filter_search .inputtext:focus:-ms-input-placeholder {
	color: transparent
}


.search-input__button {
	order: 0;
	position: absolute;
	width: 100%;
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: center;
	text-align: center;
	cursor: pointer;
	color: #13151a;
	background-color: transparent;
	border: none;
	border-left: 1px solid transparent;
	outline: none;
	transition: background-color .2s, border-color .2s, color .2s;
	flex-grow: 0;
	flex-shrink: 0;
	align-items: center;
}

.search-checkbox-group__search-icon {
	position: absolute;
	top: 13px;
	left: 9px;
	color: #8d9199;
}

.search-checkbox-group__clear-icon {
	display: block;
	opacity: 0;
	position: absolute;
	top: 14px;
	right: 9px;
	cursor: pointer;
}

.bx_filter_search.focused .search-checkbox-group__clear-icon {
	opacity: 0.5;
}

/* Фильтр (скрываем недоступные значения фильтра) */
/*
.bx_filter_vertical input[type="checkbox"] + label.disabled {
	display: none;
}*/

/* Product page (Catalog element detail page) */
.left-block-tab-links {
	display: none;
	opacity: 0;
	height: 0;
}


@media (max-width: 600px) {
	.compact-catalog .ajax_load .image_wrapper_block, .compact-catalog .ajax_load .image_wrapper_block > a, .compact-catalog .table-view .item-foto__picture {
		height: 150px;
	}
}

.show_full_text_btn_catalog {
	display: none;
}
@media(max-width: 600px) {
	.group_description_block_mobile_scroll.content-short-text div {
		max-height: 200px;
		overflow: hidden;
		position: relative;
		padding-bottom: 60px;
	}
	.group_description_block_mobile_scroll.content-short-text div:after {
		content: "";
		display: block;
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 50px;
		background: linear-gradient(to top, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
	}
	.show_full_text_btn_catalog {
		display: block;
		width: 160px;
		padding: 10px 15px;
		/* margin: 0 auto; */
		margin: 20px auto 0;
		border: 1px solid #f3b627;
		text-align: center;
		background: #fff;
		text-transform: uppercase;
		color: #f3b627;
		border-radius: 4px;
		font-size: 14px;
		cursor: pointer;
		transition: all 0.5s;
	}
}

.logo_and_menu-row .search .search-input {
	border: 2px solid #F3B627;
	border-radius: 5px;
	background: #fff;
}
.logo_and_menu-row .search .svg path {
	opacity: 1;
	fill: #000;
}
.logo_and_menu-row .search .svg svg {
	width: 14px;
	height: 14px;
}
@media(max-width: 600px) {
	.filter_panel__filter_custom {
		display: flex;
		align-items: center;
		justify-content: center;
		max-width: 345px;
		width: 100%;
		float: unset !important;
		margin: 0 auto;
		border: 2px solid #333333;
		border-radius: 5px;
		font-family: Open Sans;
		font-size: 15px;
		font-weight: 600;
		line-height: 20.43px;
		text-align: center;
		margin-bottom: 13px;
		background: #f3b627;
		border-color: #f3b627;
		color: #fff;
		box-sizing: border-box;
	}
	.filter_panel__filter_custom .bx-filter-title {
		padding: 9px 0;
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.filter_panel__filter_custom svg * {
		fill: #fff;
	}
	.filter-panel.sort_header .filter-panel__filter {
		display: none !important;
	}
	.filter-panel.sort_header .filter-panel__sort {
		float: left !important;

	}

}
.svg-inline-mobile_arrows {
	display: none;
}
@media(max-width: 600px) {
	.svg-inline-desctop_arrows {
		display: none;
	}
	.svg-inline-mobile_arrows {
		display: flex;
		align-items: center;
		justify-content: center;
		background: #F3B627;
		border-radius: 3px;
		width: 34px;
		height: 34px;
		position: absolute;
		top: -5px;
		right: 0;
	}
	.bx_filter_parameters_box .svg-inline-mobile_arrows svg {
		transition: 200ms;
		transform: rotate(180deg);

	}
	.bx_filter_parameters_box.active .svg-inline-mobile_arrows {
		background: #8C8C8C;
	}
	.bx_filter_parameters_box.active .svg-inline-mobile_arrows svg {
		transform: rotate(0);
	}
	.bx_filter_vertical .bx_filter_block.limited_block {
		margin-top: 10px;
	}
	.mobile_custom_view {
		display: flex;
		flex-direction: column;
	}
	.mobile_custom_view #bx-soa-basket {
		order: 0;	
	}
	.mobile_custom_view .bx-soa-coupon-mobile {
		order: 1;	
	}
	.mobile_custom_view #bx-soa-total-mobile {
		order: 2;	
	}

	#mobilefilter .bx_filter .bx_filter_parameters_box_title {
		min-height: 34px;
	}
}

/* File type (Icon) -> Dwg */
.file_type.dwg i.icon {
	width: 40px;
	height: 41px;

	background-position: 0 0;
	background-color: transparent;
	background-image: url('../images/svg/dwg.svg');
	background-repeat: no-repeat;
}